blurb.on.titlepage.enabled
Prev | Meta/*Info and Titlepages | Next

## blurb.on.titlepage.enabled

blurb.on.titlepage.enabled — Display personblurb and authorblurb on title pages?

## Synopsis

    <xsl:param name="blurb.on.titlepage.enabled" select="0"></xsl:param>

## Description

If non-zero, output from `authorblurb` and `personblurb` elements is displayed on title pages. If zero (the default), output from those elements is suppressed on title pages (unless you are using a `titlepage` customization that causes them to be included).

Prev | Up | Next
author.othername.in.middle | Home | contrib.inline.enabled